@media screen and (max-width: 1060px) {

	#header {
		padding: 24px 20px 40px;
	}

	#header .title {
		width: 282px;
	}

	#pandoraLogo {
		position: absolute;
		top: 52px;
		left: 3%;
		width: 146px;
	}

	#sponsorLogo {
		position: absolute;
		top: 35px;
		right: 3%;
		width: 126px;
	}

	#content .bio h2 {
		font-size: 4em;
	}

	.socialBtns {
		margin-top: 30px;
	}

	#topStrip #social {
		width: 106px;
		height: 22px;
		padding: 0 0 0 5px;
		margin: -10px auto 0;
	}

	#topStrip #social img {
		height: 16px;
		width: auto;
		margin: 0 11px;
	}

#dots {
	bottom: 66px;
}

.dot {
	width: 12px;
	height: 12px;
	margin: 0 7px;
	border: solid 2px #fff;
}
	.wrapper {
		padding: 8px 0 40px;
		width: 100%;
	}

	#content h2 {
		margin: 0;
		padding: 5px 22px 10px;
		font-size: 4em;
		letter-spacing: 0.05em;
	}

	#content .bio {
		max-width: 100%;
		padding-right: 0;
		margin-left: 0;
		padding-bottom: 16px;
	}

	#content .bio .web_bio {
		padding-top: 13px;
	}

	#content .bio p {
		padding: 0 25px;
		font-size: 1.7em;
		line-height: 1.42em;
	}

	#content .rightCol {
		width: 100%;
	}

	#content .rightCol .btn {
		width: 45%;
		font-size: 1.7em;
		line-height: 1.2;
		display: inline-block;
		float: left;
		margin-right: 0;
		margin-left: 25px;
		height: 73px;
		position: relative;
	}

	#content .rightCol .btn span {
		background-size: 29px 12px;
		padding: 0 36px 0 32px;
		margin-right: 12px;
		position: relative;
  	top: 50%;
  	transform: translateY(-50%);
		-ms-transform: translateY(-50%); /* IE 9 */
		-webkit-transform: translateY(-50%); /* Safari and Chrome */
		-o-transform: translateY(-50%); /* Opera */
		-moz-transform: translateY(-50%); /* Firefox */
}
	#content .ad {
		display: inline-block;
		padding: 0;
		min-width: 300px;
		margin-right: 30px;
		position: absolute;
		right: 0;
	}

	.web {
		display: none;
	}

	.tbl {
		display: inline-block;
	}
}


@media screen and (max-width: 660px) {


/*#header > img {
	width: 260px;
	padding: 30px 0 0 0;
}*/


	#pandoraLogo {
		position: static;
		display: inline-block;
		width: 51%;
		margin: 0 0 31px 0;
	}

	#sponsorLogo {
		position: static;
		display: inline-block;
		width: 42%;
		margin: 30px 0 0 0;
	}

#share  {
	display: block;
	text-align: right;
	padding: 8px 0 1px;
	width: 100%;
	top: 0;
	position: absolute;
}

#topStrip #mbl_shareBtn {
	display: inline-block;
	margin-right: 12px;
}

 #topStrip #social {
	display: none;
	height: 26px;
	width: 51%;
	margin: 2px auto 0;
	padding: 0;
	text-align: left;
	position: relative;
}

#topStrip #social img {
	height: 16px;
	display: inline !important;
	margin: 0;
}

#topStrip #social div {
position: absolute;
right: 0;
top: 2px;
}

#social a:nth-child(2) {
margin: 0 auto;
position: absolute;
left: 44%;
}

#social a:last-child {
	margin-right: 0;
	right: 0;
	position: absolute;
}

#header {
	padding: 36px 0 20px;
}
#header .title {
	width: 85%;
	max-width: 350px;
	display: block;
	margin: auto;
}

#topStrip {
	padding: 0;
	border-bottom: none;
	border-top: none;
	margin-bottom: 1px;
}

.responsiveHeight {
	border-top: 2px solid #c51b2a;
}

.iosSlider .slider .slide img {
	height: 120%;
	width: auto;
	margin-left: -10%;
	margin-top: -6%;
}

#dots {
	position: absolute;
	bottom: 7px;
	left: 50%;
	width: 300px;
	margin-left: -150px;
}

.dot {
	width: 8px;
	height: 8px;
	margin: 0 6px;
	border-radius: 9px;
	border: solid 2px #fff;
}

#navNext, #navPrev {
	display: none;
}

.wrapper {
	display: block;
	padding: 1px 0 0;
	margin: 0 0 -4px;
}

#content {
	padding: 0;
	overflow: hidden;
	background: none;
}

#content h2 {
	padding: 6px 14px 7px;
	font-size: 2.1em;
	margin-top: 3px;
}

#content .bioImage {
	width: 100%;
}

#content .bioImage img {
	display: block;
	width: 108%;
	height: auto;
	margin-left: -4%;
	margin-top: -1%;
}

#content .bio {
	display: block;
	padding-bottom: 10px;
	padding-right: 0;
}

#content .bio p {
	display: none;
	font-size: 1.4em;
	line-height: 1.6em;
	padding: 0 15px;
}

#content .bio .mbl_bio {
	display: block;
}

#content .bio .web_bio {
	display: none;
}

#content .rightCol {
	width: 100%;
	margin: 0;
	display: block;
}

#content .rightCol .btn {
	display: block;
	width: 100%;
	padding: 0;
	margin: 0 0 1px;
	font-size: 1.4em;
	line-height: 50px;
	height: 50px;
}

#content .rightCol .btn span {
	padding: 0 0 0 26px;
	margin-right: 14px;
	background-size: 24px 10px;
}


.tblWeb, .web, .tbl {
	display: none;
}

.mbl {
	display: inline-block;
}

	.socialBtns {
		width: 100%;
		margin-top: 18px;
	}

	#content .bio .btn {
		width: 44%;
		line-height: 37px;
		margin-right: 3%;
		padding: 3px 0 0 3%;
		float: left;
		margin-bottom: 18px;
		font-size: 1.7em;
		background-size: 25px 13px;
	}

	#content .bio .btn:nth-child(even) {
		margin-left: 3%;
		margin-right: 0;
	}






}
